@font-face {
  font-family: 'Albert Sans Local';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./font-1.woff2) format('woff2');
}
@font-face {
  font-family: 'Albert Sans Local';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./font-3.woff2) format('woff2');
}
@font-face {
  font-family: 'Prata Local';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./font-4.woff2) format('woff2');
}
